StoreOnce Backup Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

VLS 6500 - cant upgrade firmware past 1.0.12 ?!

SOLVED
Go to solution
mujzeptu
Super Advisor

VLS 6500 - cant upgrade firmware past 1.0.12 ?!

I have a VLS 6500.

Its been up and running for a few years. After release with 1.0.12 I upgraded it to 1.0.13. It has ran fine since and other priorities pushed off firmware updates.

So, recently the VLS started reported poor media and other issues in Data Protector. I had tried tons of things and decided it was time to upgrade the firmware on the VLS. I noticed a 1.2, 2.2 and 2.3 version.

I could not find any trace of my 1.0.12 or 1.0.13.

So, I tried to update within command view, and it told me it could not for 2.3 and 2.2. I was finally able to get it to take 1.2. It said it completed successfully, and after the reboot I could ping it but not manage it.

It is up and running, but a remote SSH connection, local login or remote web management all fail. The website will never come up, and the ssh or local access gives me a login prompt, but once i successfully log in it just logs me out.

So, after being hosed, I decided to try the 2.3 restore cd. It started and then failed based on my disk or other hardware (even though the pre-reqs told me i needed nothing).

Anyway, so I did the restore cd back to my 1.0.12. It came up, discovered it, gave it an IP, and all is well.

I tried to do a firmware update again, and had the same results. It says it was a success, after reboot cannot access/manage it.

Any thoughts? Is my firmware upgrade path causing the issue? (the jump from 1.0.12 to 1.2?)

Can anyone provide me with other versions of the firmware, or suggestions to my problem? As it stands right now we are without VLS backups.
1 REPLY
GustavoT
Valued Contributor
Solution

Re: VLS 6500 - cant upgrade firmware past 1.0.12 ?!

Hello,

Not sure why the Quick Restore CD 2.3.0 didn't work but I'd suggest to go with the .zip upgrades following the correct path:

1> 1.0.13
2> 1.1.0 (only available on QR CD)
3> 1.2.0
4> 2.2.0
5> 2.3.0
6> Patch 111 for 2.3.0

Here's the link for QR CD 1.1.0

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=US&swItem=co-45566-1&prodTypeId=12169&prodSeriesId=470405

The rest are zip upgrades that can be done through CVVLS, no need to extract the files.

Hope this helps,

Gus